/* CSS Document */
BODY {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;	
	}
FORM{
	margin:0px;
	}
.MainTitle{
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	}
.arrowsGold{
		font-family:Webdings;
		font-size:11px;
		color:#D2C2A0;
	}
.arrowsRed{
		font-family:Webdings;
		font-size:12px;
		color:#902D25;
		}		
.gold{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:bold;
		color:#AB9E83;
		font-size:10px;
		}		
.Normal1
		{
		font-family:Tahoma;
		font-size:11px;
		color:#494949;
		}
.Normal1 A:link{
		color:#494949;
		text-decoration:underline;
		}
.Normal1 A:active{
		color:#494949;
		text-decoration:underline;
		}
.Normal1 A:visited{
		color:#494949;
		text-decoration:underline;
		}
.Normal1 A:hover{
		color:#6F9A15;
		text-decoration:none;
		}	
.Normal2
		{
		font-family:"Tahoma";
		font-size:11px;
		color:#494949;
		}
.Normal2 A:link{
		color:#494949;
		text-decoration:underline;
		}
.Normal2 A:active{
		color:#494949;
		text-decoration:underline;
		}
.Normal2 A:visited{
		color:#494949;
		text-decoration:underline;
		}
.Normal2 A:hover{
		color:#000000;
		text-decoration:none;
		}	
.Normal
{
		font-family:verdana;
		font-size:10px;
		color:#000000;
	}
.Normal A:link{
		color:#902D25;
		text-decoration:underline;
		}
.Normal A:active{
		color:#902D25;
		text-decoration:underline;
		}
.Normal A:visited{
		color:#902D25;
		text-decoration:underline;
		}
.Normal A:hover{
		color:#000000;
		text-decoration:none;
		}	
.NormalBold
		{
		color:#000000;
		}
.NormalBold A:Link
		{
		text-decoration:underline;
		color:#000000;
		}
.NormalBold A:Active
		{
		text-decoration:underline;
		color:#000000;
		}			
.NormalBold A:Visited
		{
		text-decoration:underline;
		color:#000000;
		}	
.NormalBold A:Hover
		{
		text-decoration:none;
		color:#ffffff;
		}		
td.NormalRed span.normal
		{
		font-family:"Georgia", Times New Roman, Times, serif;
		font-size:18px;
		font-weight:normal;
		color:#731201;
		}	
td.BrownTitle span.head
		{
		font-family:verdana;
		font-size:14px;
		font-weight:bold;
		color:#3C3C3C;
		}	
td.BlackTitle span.head 
		{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#000000;
		font-weight:bold;
		}					
td.WhiteTitle span.head 
		{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		color:#FFFFFF;
		}					
td.RedTitle span.head 
		{
		font-family:myredfive, Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		color:#FA281E;
		}					
span.head{
		font-family:"Trebuchet MS";
		font-size:17px;
		color:#EED184;
		font-weight:normal;
		}
label{
		color:#000000;
		}
.CommandButton{
		color:#000000;
		}
A.CommandButton:link 
		{
		text-decoration:underline;
		color:#000000;
		}
A.CommandButton:active
		{
		text-decoration:underline;
		color:#000000;
		}
A.CommandButton:visited 
		{
		text-decoration:underline;
		color:#000000;
		}
A.CommandButton:hover 
		{
		text-decoration:none;
		color:#000000;
		}			
.SubHead{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		color:#000000;
		}
	/* hyperlink style for the footer*/
.footer{
		font-family:"verdana";
		font-size:11px;
		color:#FFFFFF;
				}
A.footer:link{
		color:#FFFFFF;
		text-decoration:none;
		}
A.footer:active{
		color:#FFFFFF;
		text-decoration:none;
		}
A.footer:visited{
		color:#FFFFFF;
		text-decoration:none;
		}
A.footer:hover{
		color:#FFFFFF;
		text-decoration:underline;
		}	

.footer1{
		font-family:"verdana";
		font-size:10px;
		color:#FFFFFF;
		padding-right:5px;
		margin-top:5px;
		}			
A.footer1:link{
		color:#FFFFFF;
		text-decoration:none;
		}
A.footer1:active{
		color:#FFFFFF;
		text-decoration:none;
		}
A.footer1:visited{
		color:#FFFFFF;
		text-decoration:none;
		}
A.footer1:hover{
		color:#FFFFFF;
		text-decoration:underline;
		}										


.announceItem{
		font-family:"verdana";
		font-size:10px;
		color:#FFFFFF;
		padding-left:10px;
	}

A.announceItem:link{
		color:#FFFFFF;
		text-decoration:none;
		}
A.announceItem:active{
		color:#FFFFFF;
		text-decoration:none;
		}
A.announceItem:visited{
		color:#FFFFFF;
		text-decoration:none;
		}
A.announceItem:hover{
		color:#FFFFFF;
		text-decoration:underline;
		}	

.announceHeader{
		font-family:"verdana";
		font-size:10px;
		color:#FFFFFF;
		font-weight:bold;
	}

A.announceHeader:link{
		color:#FFFFFF;
		text-decoration:none;
		}
A.announceHeader:active{
		color:#FFFFFF;
		text-decoration:none;
		}
A.announceHeader:visited{
		color:#FFFFFF;
		text-decoration:none;
		}
A.announceHeader:hover{
		color:#FFFFFF;
		text-decoration:underline;
		}	


/* hyperlink style for the other links*/
OtherTabs{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#FFFFFF;
		font-weight:bold;
		}
A.OtherTabs:link {
   		text-decoration:none;
   		color:#FFFFFF;
		}
A.OtherTabs:visited{
   		text-decoration:none;
    	color:#FFFFFF;
		}
A.OtherTabs:active{
   		text-decoration:none;
   		color:#FFFFFF;
		}
A.OtherTabs:hover{
   		text-decoration:none;
        color:#D2C2A0;
		}
/* Main Menu */
.MainMenu_MenuContainer {
		background-color: transparent; 
		}
.MainMenu_MenuBar {
		cursor: pointer; 
		cursor: hand;
		height:27;
		background-color: Transparent;
		}
.MainMenu_MenuItem {

		cursor: pointer; 
		cursor: hand; 
		font-family:"Verdana";
		font-size: 12px; 
		color: #ffffff; 
		border-width:1px 0px;
		background-color: Transparent;
		
		}
.MainMenu_MenuIcon {
		background-color: #E9C682; 
		border-left:1px solid #0069AF ; 
		border-bottom:1px solid #E9C682 ; 
		border-top:1px solid #E9C682 ; 
		cursor: pointer; 
		cursor: hand; 
		text-align: center;      
		width: 15px; 
		height: 21px;
		}
.MainMenu_SubMenu td {
		background-color: #607F73;
		border-right: #FFFFFF 1px solid; 
		border-bottom: #FFFFFF 1px solid; 
		border-top: #FFFFFF 0px solid; 
		z-index:1000; 
		color: #ffffff; 
		cursor:pointer; 
		cursor:hand;

		}
.MainMenu_MenuItemSel{
		cursor: pointer; 
		cursor: hand; 
		color: #E40D08; 
		font-family:"Verdana";
		font-size: 12px; 
		border-width:1px 0px;
		background-color: Transparent;
		
		}
.MainMenu_MenuArrow {
		border-right: #E9C682 1px solid; 
		border-bottom: #E9C682 1px solid; 
		border-top: #E9C682 0px solid;
		font-family: webdings; 
		font-size: 10pt; 
		cursor: pointer; 
		cursor: hand; 
		}
.MainMenu_RootMenuArrow {
		font-family: webdings; 
		font-size: 10pt; 
		cursor: pointer; 
		cursor: hand;
		}
.MainMenu_MenuBreak {
		border-bottom: #EEEEEE 0px solid;
		border-left: #EEEEEE 0px solid;
		border-top: #EEEEEE 0px solid;
		border-right: #EEEEEE 0px solid;
		background-color: #000000;
		height: 1px;
		}
/* links */
.otherLinks{
		font-family:"verdana";
		font-size:11px;
		color:#ffffff;
		font-style: normal;
		font-weight:bold;
		padding-left:5px;
		padding-right:5px;
		}
A.otherLinks:link {
    	text-decoration:none;
    	color:#ffffff;
		}
A.otherLinks:visited  {
   		text-decoration:none;
   		color:#ffffff;
		}
A.otherLinks:active   {
   		text-decoration:none;
   		color:#ffffff;
		}
A.otherLinks:hover    {
    text-decoration:none;
    color:#FF7C00;
		}
/* [user][login]*/
.login
		{
		color: #000000;
		font-family: verdana; 
		font-size: 10px; 	
		font-style: normal;	
		padding-bottom: 2px;
		}
A.login:link
		{
		color: #000000;
		text-decoration: none;
		}
A.login:visited
		{
		color: #000000;
		text-decoration: none;
		}
A.login:active
		{
		color: #000000;
		text-decoration: none;
		}
A.login:hover
		{
		color: #000000;
		text-decoration: underlinw;
		}
.bottom{
		font-family: "Arial"; 
		color: #512414; 
		font-size: 11px; 
		font-style: normal;
		padding-left:2px;
		padding-right:2px;
		padding-top:2px;
		padding-bottom:2px;
}
.top_number{
		font-family: "Trebuchet MS"; 
		color: #920E0E;
		font-weight:bold; 
		font-size: 24px; 
		font-style: normal;
		}
.classic{
		font-family: "Trebuchet MS"; 
		color: #512414;
		font-weight:bold; 
		font-size: 22px; 
		font-style: normal;
		}
.border {
		border-bottom: #909B56 1px solid;
		border-left: #909B56 1px solid;
		border-top: #909B56 1px solid;
		border-right: #909B56 1px solid;
		}
.border1{
		border-bottom: #7F5F31 1px solid;
		border-left: #7F5F31 1px solid;
		border-top: #7F5F31 1px solid;
		border-right: #7F5F31 1px solid;
		}
.Top-links
{
font-family:"verdana";
font-size:11px;
color:#F3F0BA;
}
.Top-links a:link
{
text-decoration:none;
color:#F3F0BA;
}		
.Top-links a:active
{
text-decoration:none;
color:#F3F0BA;
}
.Top-links a:visited
{
text-decoration:none;
color:#F3F0BA;
}
.Top-links a:hover
{
text-decoration:none;
color:#ffffff;
}
.date
{
font-family:"verdana";
font-size:11px;
color:#F3F0BA;
font-weight:normal;
}
.welcome-heading
{
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
color:#DE6100;
font-weight:bold;
}
.welcome-smallheading
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
font-weight:bold;
}
.qoutes
{
font-family:"tahoma";
font-size:11px;
color:#CF630F;
text-decoration:underline;
}
.qoutes a:link
{
color:#CF630F;
text-decoration:underline;
}
.qoutes a:active
{
color:#CF630F;
text-decoration:underline;
}
.qoutes a:visited
{
color:#CF630F;
text-decoration:underline;
}
.qoutes a:hover
{
color:#CF630F;
text-decoration:none;
}
.breadcrumbate 
{
font-family:"Arial";
font-size:12px;
font-weight:bold;
color:#E40D08;
}
A.breadcrumbate:link
{
text-decoration:none;
color:#E40D08;
}
A.breadcrumbate:visited
{
text-decoration:none;
color:#E40D08;
}
A.breadcrumbate:active
{
text-decoration:none;
color:#E40D08;
}
A.breadcrumbate:hover
{
text-decoration:none;
color:#E40D08;
}





